=== debian/control ===
Source: netrunner-default-settings
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/netrunner-default-settings
Vcs-Browser: https://github.com/netrunner-common/netrunner-default-settings

Package: netrunner-default-settings
Architecture: all
Multi-Arch: foreign
Recommends: default-artwork-aurorae-themes,
            default-settings-applications,
            default-settings-e2fsprogs,
            default-settings-kdeapps,
            default-settings-plasma,
            default-settings-profiled,
            default-settings-pulseaudio,
            default-settings-systemd,
            default-settings-thunderbird,
            default-settings-xsession,
            default-systemsettings-settings,
            netrunner-settings-autostart,
            netrunner-settings-firefox | netrunner-settings-firefox-pinebook,
            netrunner-settings-grub,
            netrunner-settings-kcmabout,
            netrunner-settings-python-apt,
            netrunner-settings-sddm,
            netrunner-settings-theming
Description: Metapackage for Netrunner Default Settings
  This metapackage provides the default settings for Netrunner.
